#contactWrap {
}

#contactWrap .txt {
	padding: 90px 30px 90px 30px;
	border-bottom: 2px solid #eaeaea;
	font-size: 26px;
	line-height: 40px;
}

#contactWrap .form {
	border-bottom: 2px solid #eaeaea;
	padding: 90px 30px 90px 30px;
}

#message-container-input,
#message-container-confirm {
	display: none;
}


.form dl {
	padding-bottom: 0px;
	background: none;
	margin-bottom: 40px;
	padding: 0;
}

.form dt {
	background: url(../img/common/icon1.png) no-repeat 0 4px;
	padding-left: 40px;
	font-size: 30px;
	line-height: 38px;
	margin-bottom: 15px;
}

.form dd{
	width: auto;
	padding-left: 40px;
	font-size: 26px;
	line-height: 32px;
	padding-right: 40px;
	padding-bottom: 20px;
}
.form dd input[type=text],
.form dd input[type=email]
{
	width: 100%;
	height: 50px;
	font-size: 28px;
	line-height: 50px;
	margin-bottom: 5px;
    -webkit-appearance: none;
    border: 2px solid #cacaca;
       border-radius: 0;
}

.form dd textarea
{
	width: 100%;
	height: 240px;
	font-size: 28px;
	line-height: 40px;
	padding: 5px 20px;
	border: 2px solid #cacaca;
	-webkit-appearance: none;
}

.form .contents {
	margin: 0;
}

.form input[type=submit]
{
	margin-left: 25px;
	font-size: 1.8rem;
	display: block;
	text-align: center;
	margin: 60px auto 0 auto;
}



/*
#confirm-button input[type=submit] {
	width: 284px;
	height: 0;
	padding-top: 89px;
	overflow: hidden;
	margin-bottom: 5px;
	background: url(/img/contact/btn_send.png) no-repeat left top;
	border: none;
}

#confirm-button input[type=submit]:hover {
	background: url(/img/contact/btn_send.png) no-repeat left -92px;
	cursor: pointer;
}

input[name="return-to-input"] {
	display: none;
}
*/

#message-container-confirm {
	padding: 100px 0;
	text-align: center;
}


.privacy {
	border-bottom: 2px solid #eaeaea;
	padding: 56px 30px 90px 30px;
}

.privacy .pagetitle{
	border-bottom: none !important;
	padding-left: 0 !important;
	margin-bottom: 20px;
}

.privacy .pagetitle p{
	margin-bottom: 2px;
	line-height: 130%;
}

.privacy p{
  font-size: 22px;
  line-height: 40px;
	margin-bottom: 20px;
}

.form dd input[name=birthy]{
	width: 40px;
	margin-right: 5px;
}
.form dd input[name=birthm],
.form dd input[name=birthd]{
	width: 40px;
	margin-right: 5px;
	margin-left: 10px;
}
.form dd input[name=age]{
	width: 40px;
	margin-right: 5px;
	margin-left: 30px;
}
.form dd input[name=tall],
.form dd input[name=weight],
.form dd input[name=vast],
.form dd input[name=west],
.form dd input[name=hip],
.form dd input[name=foot]{
	width: 40px;
	margin-right: 5px;
	margin-left: 5px;
	display: inline-block;
	margin-bottom: 10px;
}

.form dd input[name=eyer],
.form dd input[name=eyel]{
	width: 40px;
	margin-left: 5px;
}

.form dd select {
    width: 400px;
    height: 80px;
    border: none;
    -webkit-appearance: none;
    border-radius: 0;
    font-size: 28px;
    line-height: 80px;
    border: 2px solid #cacaca;
}

.form dd .note {
	display: block;
	margin-top: 15px;
}

.wpcf7-list-item-label {
	font-size: 32px;
	line-height: 40px;
}

.wpcf7-form-control-wrap.trigger .wpcf7-list-item {
	display: block;
	margin-bottom: 15px;
}

.form h4 {
	font-size: 28px;
	margin-bottom: 30px;
}